tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Remy Maucherat <r...@apache.org>
Subject Re: download 4.0.3?
Date Sat, 05 Oct 2002 08:31:17 GMT
Ricky Leung wrote:
> Why don't you use 4.0.5?  That should be the release that you should be
> using, which has the most bug fixes and a security fix.
> 
> With 4.1.12, you might have to do additional testing to ensure that your
> application is working.

Old releases can be downloaded from the archives folder:
http://jakarta.apache.org/builds/jakarta-tomcat-4.0/archives/

However, some of these have security issues and various bugs, so it is 
not recommended to use them, except in a controlled environment. Of 
course, you can download them to see the improvements since 4.0 M1 was 
released ;-)

I recommend you upgrade to Tomcat 4.0.5 if you want to keep using the 
4.0.x branch.

Remy


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message